View Issue Details

IDProjectCategoryView StatusLast Update
0003704SymmetricDSBugpublic2019-02-11 16:46
ReporterhanesAssigned Toelong 
Priorityhigh 
Status closedResolutionfixed 
Product Version3.9.12 
Target Version3.9.17Fixed in Version3.9.17 
Summary0003704: Documentation fix: Monitor Events sync on the monitor channel, not the heartbeat channel
DescriptionIn the User's Guide, Section 5.13, the text indicates that the Monitor Events sync on the heartbeat channel. In practice, they seem instead to sync on a "monitor" channel.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 ce48082e

2019-01-15 11:12:29

admin

Details Diff
0003704: Documentation fix: Monitor Events sync on the monitor channel,
not the heartbeat channel

0003704
mod - symmetric-assemble/src/asciidoc/manage/monitors.ad Diff File

Issue History

Date Modified Username Field Change
2018-09-05 12:57 hanes New Issue
2018-09-05 13:01 hanes Category Improvement => Bug
2018-09-13 14:28 hanes Status new => confirmed
2018-10-10 14:10 hanes Target Version => 3.10.0
2018-12-05 15:00 hanes Priority normal => high
2019-01-15 11:12 elong Assigned To => elong
2019-01-15 11:12 elong Status confirmed => resolved
2019-01-15 11:12 elong Resolution open => fixed
2019-01-15 11:12 elong Fixed in Version => 3.9.17
2019-01-15 11:12 elong Target Version 3.10.0 => 3.9.17
2019-01-15 12:00 admin Changeset attached => SymmetricDS 3.9 ce48082e
2019-02-11 16:46 admin Status resolved => closed